<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:background="@drawable/skin_items_bg" android:paddingTop="5.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.imageview.RemoteImageView android:id="@id/riv_appstore_remote_image" android:background="@drawable/moji_cloud_skin" android:layout_width="60.0dip" android:layout_height="60.0dip" android:layout_marginLeft="16.0dip" android:layout_centerVertical="true" />
    <LinearLayout android:gravity="center_vertical" android:orientation="vertical" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="8.0dip" android:layout_toRightOf="@id/riv_appstore_remote_image" android:layout_centerVertical="true">
        <TextView android:textSize="18.0dip" android:textColor="@color/common_black_80" android:ellipsize="end" android:id="@id/tv_app_name" android:layout_width="wrap_content" android:layout_height="wrap_content" android:maxLines="1" android:singleLine="true" />
        <LinearLayout android:gravity="center_horizontal" android:orientation="horizontal" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="3.0dip">
            <TextView android:textSize="14.0dip" android:textColor="@color/common_black_60" android:id="@id/tv_appstore_down_num" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="5.0dip" />
            <TextView android:textSize="14.0dip" android:textColor="@color/common_black_60" android:id="@id/tv_appstore_app_size" android:visibility="invisible" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="5.0dip" />
        </LinearLayout>
        <TextView android:textSize="14.0dip" android:textColor="@color/common_black_60" android:ellipsize="end" android:id="@id/tv_appstore_description" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="3.0dip" android:maxLines="1" android:singleLine="true" />
    </LinearLayout>
    <Button android:textSize="15.0dip" android:textColor="@color/common_white" android:gravity="center" android:id="@id/btn_appstore_button" android:background="@drawable/common_btn_green_selector" android:focusable="false" android:duplicateParentState="false" android:layout_width="60.0dip" android:layout_height="35.0dip" android:layout_marginLeft="5.0dip" android:layout_marginRight="16.0dip" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
</RelativeLayout>